# epel-modular.repo
#
# $epelbase is defined in /etc/dnf/vars.
# Set it to "snapshots/YYYYMMDD" to use EPEL snapshots

[epel-modular]
# This repo has been RETIRED, see https://pagure.io/epel/issue/198 for more details.
name=Extra Packages for Enterprise Linux Modular $releasever - $basearch - RETIRED
baseurl=http://linuxsoft.cern.ch/$epelbase/epel/8/Modular/$basearch
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-8

[epel-modular-debuginfo]
# This repo has been RETIRED, see https://pagure.io/epel/issue/198 for more details.
name=Extra Packages for Enterprise Linux Modular $releasever - $basearch - Debug - RETIRED
baseurl=http://linuxsoft.cern.ch/$epelbase/epel/8/Modular/$basearch/debug
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-8
gpgcheck=1

[epel-modular-source]
# This repo has been RETIRED, see https://pagure.io/epel/issue/198 for more details.
name=Extra Packages for Enterprise Linux Modular $releasever - $basearch - Source - RETIRED
baseurl=http://linuxsoft.cern.ch/epel/8/Modular/source/tree
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-8
gpgcheck=1
